Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 06:18:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation farah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farah Bot:  Hi Farah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642767574 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504104921            10:14 AM, 19th Mar                   Juhi                   Hi Farah, Good Morni
 ng. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:15 AM, 19th Mar                     farah                    Hello           10:15 AM, 19th Mar                     farah                    I ordered shoes from shoemart and i wanted to collect it from al wahda mall abudhabi           10:16 AM, 19th Mar                   Juhi                   As we see here you are contacting us regarding order status           10:16 AM, 19th Mar                     farah                    When i ordered it said that i should collect within 2 buisiness days           10:16 AM, 19th Mar                   Juhi                   As we see here your order is ready to be shipped           10:16 AM, 19th Mar                   Juhi                   It usually take 2-3 working days.           10:16 AM, 19th Mar                   Juhi                   However we will forward this to our team so that you get your order as soon as possible           10:17 AM, 19t
 h Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           10:17 AM, 19th Mar                     farah                    Thank you           10:17 AM, 19th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:18 AM, 19th Mar                     farah                    Can i track the order           10:18 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270114